@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,500|Sawarabi+Gothic&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Sawarabi+Mincho&display=swap');
/* CSS Document */
#special-header-wrapper {
  padding-bottom: 0;
  background: #fbe2e2;
  z-index: 10;
}
#contents-wrapper {
	width: 100%!important;
  min-width: 1400px;
  margin-top: 0px;
  padding-top: 0;
  padding-bottom: 55px;
  background-color: #fff;
  color: #000;
  position: relative;
  z-index: 1;
}
#contents-wrapper img {
  width: 100%;
  height: auto;
}
#special-column {
  width: 100%;
  height: auto;
  float: none;
  position: relative;
  z-index: 10;
  overflow:hidden;
}

.mekashi-logo {
  width: 320px;
  padding: 84px 0 30px;
  margin: 0 auto;
}

/*---------------------------------------------------------------------------------
詳細
--------------------------------------------------------------------------------- */
.blind {
  width: 100%;
  height: 100vh;
  background-color: #fff;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 2;
}
.detail-ttl {
  padding-bottom: 60px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 500;
  font-size: 16px;
  line-height: 1;
  text-align: center;
  color: #231815;
}
.detail-ttl .name {
  display: block;
  padding-top: 16px;
  font-size: 18px;
  text-align: center;
  font-weight: 500;
  letter-spacing: 0.05em;
}
.detail-read-ttl {
  padding-bottom: 10px;
  font-family: 'Sawarabi Mincho', sans-serif;
  font-size: 18px;
  text-align: center;
  color: #000;
}
.detail-read-txt {
  width: 1000px;
  margin: 0 auto;
  padding-bottom: 95px;
  font-family: 'Sawarabi Mincho', sans-serif;
  font-size: 14px;
  line-height: 2.5;
  text-align: center;
  color: #000;
}
.detail-line {
  width: 100%;
  border-top: 1px solid #e1e1e1;
  padding-bottom: 80px;
}

.detail-sec01 {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 1000px;
  padding: 240px 0 315px;
  margin: 0 auto;
  position: relative;
  z-index: 2;
}
.detail-sec01::before {
  display: block;
  width: 285px;
  content:"";
}
.detail-sec01::after {
  width: 1px;
  height: 100%;
  background-color: #000;
  position: absolute;
  top: 0;
  left: 50%;
  margin-left: -150px;
  z-index: -1;
  content:"";
}
.detail-sec01-photo {
  width: 360px;
  position: relative;
}
.detail-sec01-photo-ttl {
  font-family: 'Montserrat', sans-serif;
  font-weight: 500;
  font-size: 18px;
  line-height: 1;
  position: absolute;
  top: -48px;
  left: 60px;
  color: #000;
}
.detail-sec01-box {
  width: 285px;
  padding-top: 25px;
}
.detail-sec01-model-name {
  padding-bottom: 40px;
  font-family: 'Sawarabi Gothic', sans-serif;
  font-size: 14px;
  line-height: 1;
}
.detail-sec01-model-name::before {
  display: block;
  padding-bottom: 10px;
  font-family: 'Montserrat', sans-serif;
  font-size: 14px;
  font-weight: 500;
  line-height: 1;
  content:"model";
}
.detail-sec01-txt {
  font-family: 'Sawarabi Mincho', sans-serif;
  font-size: 12px;
  line-height: 2;
}

.detail-sec02 {
  padding-bottom: 110px;
  margin: 0 auto;
  position: relative;
  z-index: 2;
}
.detail-sec02::after {
  width: 1px;
  height: calc(100% + 38px);
  background-color: #000;
  position: absolute;
  top: 0;
  left: 50%;
  margin-left: -150px;
  content:"";
  z-index: -2;
}
.detail-sec02-data {
  width: 200px;
  position: absolute;
  top: 27px;
  left: 50%;
  margin-left: 308px;
  font-family: 'Montserrat', sans-serif;
}
.detail-sec02-data-ttl {
  font-size: 16px;
  line-height: 1.5;
  font-weight: 500;
}
.detail-sec02-data-txt {
  padding-bottom: 1em;
  font-size: 12px;
  line-height: 2;
}
.detail-sec02-main-photo {
  width: 540px;
  margin: 0 auto;
  position: relative;
}
.detail-sec02-main-photo-ttl {
  width: 110px;
  position: absolute;
  top: -156px;
  right: 0;
  left: 0;
  margin: 0 auto;
  font-family: 'Montserrat', sans-serif;
  font-size: 24px;
  line-height: 1;
  font-weight: 500;
  text-align: center;
}
.detail-sec02-main-photo-ttl::before {
  width: 14px;
  height: 2px;
  background-color: #000;
  position: absolute;
  top: 38px;
  right: 0;
  left: 0;
  margin: 0 auto;
  content:"";
}
.detail-sec02-main-photo-ttl span {
  display: block;
  padding-top: 35px;
  font-size: 50px;
}
.detail-sec02-item {
  box-sizing: border-box;
  width: 540px;
  padding: 20px 0 240px 150px;
  margin: 0 auto;
}
.detail-sec02-item-ttl {
  padding-bottom: 7px;
  font-family: 'Montserrat', sans-serif;
  font-size: 14px;
  line-height: 1;
}
.detail-sec02-item-txt {
  font-size: 10px;
  line-height: 1.8;
}
.detail-sec02-image-block {
  padding-bottom: 30px;
  position: relative;
  overflow:hidden;
}
.detail-after-left-image {
  display: flex;
  justify-content: center;
  align-items: center;
  align-content: center;
  flex-wrap: wrap;
  width: 480px;
  height: calc(100% - 30px);
  position: absolute;
  top: 0;
  right: 50%;
  margin-right: 280px;
}
.detail-after-right-image {
  display: flex;
  justify-content: center;
  align-items: center;
  align-content: center;
  flex-wrap: wrap;
  width: 480px;
  height: calc(100% - 30px);
  position: absolute;
  top: 0;
  left: 50%;
  margin-left: 280px;
}
.detail-after-slider {
  width: 100%;
  margin: 0 auto;
}
.detail-after-slider .slick-slide {
/*  width: 480px;*/
  height: 720px;
  padding: 0 40px;
}
.detail-after-slider .slick-slide div {
  display: flex;
  justify-content: center;
  align-items: center;
  align-content: center;
  flex-wrap: wrap;
  height: 100%;
}
.detail-after-slider img {
  width: auto!important;
  height: 100%!important;
}

/* Arrows */
.detail-after-slider .slick-prev,
.detail-after-slider .slick-next
{
    position: absolute;
    top: auto;
    bottom: -28px;
    display: block;
  width: 60px;
  height: 6px;
    padding: 0;
    cursor: pointer;
    color: #666;
    border: none;
    outline: none;
    background: transparent;
    background-image:none;
  text-indent: 200%;
  white-space: nowrap;
  overflow: hidden;
  z-index: 3;
  background-size: 100% auto;
}
.detail-after-slider .slick-prev:hover,
.detail-after-slider .slick-prev:focus,
.detail-after-slider .slick-next:hover,
.detail-after-slider .slick-next:focus
{
    color: #666;
    outline: none;
}
.detail-after-slider .slick-prev
{
  background-image: url("../special/mekashi/btn_slider_prev.svg");
  left: 50%;
  margin-left: -260px;
}

.detail-after-slider .slick-next
{
  background-image: url("../special/mekashi/btn_slider_next.svg");
  right: 50%;
  margin-right: -260px;
}

.detail-sec03 {
  width: 790px;
  padding: 8px 170px 300px 0;
  margin: 0 auto;
  position: relative;
}
.detail-sec03::before {
  width: 495px;
  height: 1px;
  background-color: #000;
  position: absolute;
  top: 0;
  left: -110px;
  content:"";
}
.detail-sec03::after {
  width: 1px;
  height: calc(100% + 100px);
  background-color: #000;
  position: absolute;
  top: -42px;
  left: -70px;
  content:"";
}
.detail-sec03-ttl {
  padding-bottom: 54px;
  font-family: 'Montserrat', sans-serif;
  font-size: 18px;
  line-height: 1;
  font-weight: 500;
}
.detail-sec03 dl {}
.detail-sec03 dt {
  font-family: 'Montserrat', sans-serif;
  font-size: 16px;
  line-height: 1;
  font-weight: 500;
}
.detail-sec03 dd {
  padding-bottom: 20px;
  font-family: 'Sawarabi Mincho', sans-serif;
  font-size: 14px;
  line-height: 2;
}

.detail-sec04 {
  padding-bottom: 100px;
  border-bottom: 1px solid #000;
  margin-bottom: 205px;
  position: relative;
  z-index: 2;
}
.detail-sec04::before {
  width: 1px;
  height: 100%;
  background-color: #000;
  position: absolute;
  bottom: -80px;
  right: 50%;
  margin-right: -530px;
  z-index: -1;
  content:"";
}

.detail-sec04-list {
  display: flex;
  justify-content: space-between;
  align-items:flex-start;
  flex-wrap: wrap;
  width: 860px;
  padding-bottom: 50px;
  margin: 0 auto;
  position: relative;
  z-index: 2;
}
.detail-sec04-list::after {
  width: 1px;
  height: 100%;
  background-color: #fff;
  position: absolute;
  top: 0;
  right: 50%;
  margin-right: -530px;
  content:"";
}
.detail-sec04-list.makeup::before {
  width: 1084px;
  height: 1px;
  background-color: #000;
  position: absolute;
  top: 0;
  left: -152px;
  content:"";
  z-index: -1;
}
.detail-sec04-list.cut::after {
  width: 1px;
  height: 325px;
  background-color: #fff;
  position: absolute;
  top: 0;
  right: 50%;
  margin-right: -530px;
  content:"";
}


.detail-sec04-list li {
  width: 400px;
  position: relative;
  z-index: 3;
}
.detail-sec04-list li:nth-of-type(2) {
  min-height: 350px;
  padding-top: 150px;
  padding-bottom: 100px;
}

.detail-sec04-list.cut li:nth-of-type(2) {
  padding-top: 210px;
  left: 40px;
}
.detail-sec04-list.cut li:nth-of-type(1)::before {
  width: 1082px;
  height: 1px;
  background-color: #000;
  position: absolute;
  top: 0;
  left: -82px;
  content:"";
  z-index: -1;
}
.detail-sec04-list.cut li:nth-of-type(1)::after {
  width: 1px;
  height: calc(100% + 150px);
  background-color: #000;
  position: absolute;
  top: -50px;
  left: -45px;
  content:"";
  z-index: -1;
}
.detail-sec04-list.makeup li:nth-of-type(2)::before {
  width: 1px;
  height: calc(100% + 115px);
  background-color: #000;
  position: absolute;
  top: -40px;
  left: 40px;
  content:"";
  z-index: -1;
}
.detail-sec04-list.cut li:nth-of-type(2)::before {
  width: 1082px;
  height: 1px;
  background-color: #000;
  position: absolute;
  top: 360px;
  right: -96px;
  content:"";
  z-index: -1;
}
.detail-sec04-list li p {
  width: 330px;
  padding-top: 20px;
  font-family: 'Sawarabi Mincho', sans-serif;
  font-size: 11px;
  line-height: 2.18;
}
.detail-sec04-list.makeup li:nth-of-type(2) p {
  margin-left: auto;
}
.detail-sec04-list.cut li:nth-of-type(1) p {
  margin: 0 auto;
}
.detail-sec04-list-ttl {
  width: 100%;
  font-family: 'Montserrat', sans-serif;
  font-size: 18px;
  font-weight: 500;
  line-height: 1;
  position: absolute;
  top: -48px;
  left: 0;
}

.detail-sec04-movie {
  width: 605px;
  margin: 0 auto;
}
.detail-sec04-movie-ttl {
  padding-bottom: 30px;
  font-family: 'Montserrat', sans-serif;
  font-size: 18px;
  font-weight: 500;
  line-height: 1;
  text-align: center;
}
.detail-sec04-movie video {
  width: 100%;
  height: auto;
}

.detail-sec05 {

}
.detail-about {
  border-top: 1px solid #e1e1e1;
  padding: 80px 0;
}
.detail-about-ttl {
  width: 300px;
  padding: 66px 0px 25px;
  background: url("../special/mekashi/pc_about_logo.svg") no-repeat;
  background-size: 300px auto;
  margin: 0 auto;
  font-family: 'Montserrat', sans-serif;
  font-size: 18px;
  font-weight: 300;
  line-height: 1;
  color: #231815;
  text-align: center;
}
.detail-about-txt {
  font-family: 'Sawarabi Gothic', sans-serif;
  font-size: 12px;
  line-height: 2;
  color: #000;
  letter-spacing: 0.05em;
  padding-bottom: 12px;
  text-align: center;
}
.detail-about-txt a {
  box-sizing: border-box;
  display: block;
  width: 200px;
  height: 40px;
  padding-top: 7px;
  border: 1px solid #000;
  margin: 30px auto 0;
  color: #000;
  font-size: 10px;
  text-align: center;
}
.detail-about-txt a span {
  font-size: 12px;
}

.detail-about-credit {
  display: flex;
  flex-wrap:wrap; 
  width: 1200px;
  margin: 0 auto 10px;
}
.detail-about-credit-inner {
  width: 600px;
  padding-bottom: 80px;
}
.detail-about-credit-ttl {
  display: flex;
  align-items: center;
  align-content: center;
  font-family: 'Montserrat', sans-serif;
  font-size: 16px;
  font-weight: 300;
  line-height: 1;
  color: #231815;
}
.detail-about-credit-ttl img {
  display: block;
  width: 180px!important;
  margin-right: 20px;
}
.detail-about-credit dd .img {
  width: 180px;
}
.detail-about-credit .profile-ttl {
  padding-top: 22px;
  padding-bottom: 10px;
  font-family: 'Montserrat', sans-serif;
  font-size: 14px;
  line-height: 1;
  color: #231815;
}
.detail-about-credit .profile-txt {
  font-family: 'Sawarabi Gothic', sans-serif;
  font-size: 10px;
  line-height: 1.8;
  letter-spacing: 0.05em;
  color: #000;
}
.detail-about-credit .profile-btn {
  width: 170px;
  padding-top: 18px;
}
.detail-about-credit .profile-btn a {
  box-sizing: border-box;
  display: block;
  width: 170px;
  height: 40px;
  padding-top: 13px;
  border: 1px solid #000;
  font-family: 'Sawarabi Gothic', sans-serif;
  font-size: 10px;
  line-height: 1;
  text-align: center;
  color: #000;
}
.detail-about-stylist {
  display: flex;
  align-items: center;
  align-content: center;
  flex-wrap: wrap;
}
.detail-about-stylist .box {
  width: 230px;
  padding-left: 25px;
  font-family: 'Sawarabi Gothic', sans-serif;
}
.detail-about-stylist .box h4 {
  padding-bottom: 10px;
  font-size: 14px;
  line-height: 1;
  color: #000;
}
.detail-about-stylist .box a {
  font-size: 10px;
  color: #000;
}

.detail-pagenation {
  width: 100%;
  height: 100px;
  border-top: 1px solid #e1e1e1;
  border-bottom: 1px solid #e1e1e1;
  position: relative;
}
.detail-pagenation div {
  height: 18px;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  
}
.detail-pagenation a {
  font-family: 'Montserrat', sans-serif;
  font-size: 18px;
  line-height: 1;
  font-weight: 300;
  color: #231815;
}
.detail-pagenation .prev {
  left: 50%;
  margin-left: -240px;
}
.detail-pagenation .all  {
  text-align: center;
  right: 0;
  left: 0;
}
.detail-pagenation .next {
  left: 50%;
  margin-left: 240px;
}

/*---------------------------------------------------------------------------------
script
--------------------------------------------------------------------------------- */

/* Arrows */
.slick-prev,
.slick-next
{
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 168px;
    display: block;

    width: 20px;
    height: 40px;
    padding: 0;
    cursor: pointer;

    color: transparent;
    border: none;
    outline: none;
    background: transparent;
  background-image: url("../special/mekashi/pc_slider_btn.png");
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  z-index: 3;
}
.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus
{
    color: transparent;
    outline: none;
}

.slick-disabled {
  display: none!important;
}
.slick-prev
{
  background-position: left top;
  left: -40px;
}

.slick-next
{
  background-position: right top;
  right: -40px; 
}


/* Dots */
.slick-dotted.slick-slider {
}
.slick-dots {
  position: absolute;
  bottom: 0;
  display: block;
  width: 100%;
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center;
  z-index: 2;
}
.slick-dots li {
  position: relative;
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 0 10px;
  padding: 0;
  cursor: pointer;
}
.slick-dots li button {
  font-size: 0;
  line-height: 0;
  display: block;
  width: 10px;
  height: 10px;
  cursor: pointer;
  color: transparent;
  border: 0;
  outline: none;
  background: transparent;
}
.slick-dots li button:hover, .slick-dots li button:focus {
  outline: none;
}
.slick-dots li button:hover:before, .slick-dots li button:focus:before {
  opacity: 1;
}
.slick-dots li button:before {
  position: absolute;
  top: 0;
  left: 0;
  width: 10px;
  height: 10px;
  background-color: #e1e1e1;
  border-radius: 50%;
  content: '';
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button::before {
  background-color: #9a9a9a;
}

/*luminous*/
@keyframes lum-fade {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@keyframes lum-fadeZoom {
  0% {
    transform: scale(0.5);
    opacity: 0;
  }
  100% {
    transform: scale(1);
    opacity: 1;
  }
}

@keyframes lum-loader-rotate {
  0% {
    transform: translate(-50%, -50%) rotate(0);
  }
  50% {
    transform: translate(-50%, -50%) rotate(-180deg);
  }
  100% {
    transform: translate(-50%, -50%) rotate(-360deg);
  }
}

@keyframes lum-loader-before {
  0% {
    transform: scale(1);
  }
  10% {
    transform: scale(1.2) translateX(6px);
  }
  25% {
    transform: scale(1.3) translateX(8px);
  }
  40% {
    transform: scale(1.2) translateX(6px);
  }
  50% {
    transform: scale(1);
  }
  60% {
    transform: scale(0.8) translateX(6px);
  }
  75% {
    transform: scale(0.7) translateX(8px);
  }
  90% {
    transform: scale(0.8) translateX(6px);
  }
  100% {
    transform: scale(1);
  }
}

@keyframes lum-loader-after {
  0% {
    transform: scale(1);
  }
  10% {
    transform: scale(1.2) translateX(-6px);
  }
  25% {
    transform: scale(1.3) translateX(-8px);
  }
  40% {
    transform: scale(1.2) translateX(-6px);
  }
  50% {
    transform: scale(1);
  }
  60% {
    transform: scale(0.8) translateX(-6px);
  }
  75% {
    transform: scale(0.7) translateX(-8px);
  }
  90% {
    transform: scale(0.8) translateX(-6px);
  }
  100% {
    transform: scale(1);
  }
}

.lum-lightbox {
  background: rgba(0, 0, 0, 0.6);
  z-index: 200;
}

.lum-lightbox-inner {
  top: 2.5%;
  right: 2.5%;
  bottom: 2.5%;
  left: 2.5%;
}

.lum-lightbox-inner img {
  position: relative;
}

.lum-lightbox-inner .lum-lightbox-caption {
  margin: 0 auto;
  color: #fff;
  max-width: 700px;
  text-align: center;
}

.lum-loading .lum-lightbox-loader {
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 66px;
  height: 20px;
  animation: lum-loader-rotate 1800ms infinite linear;
}

.lum-lightbox-loader:before,
.lum-lightbox-loader:after {
  content: "";
  display: block;
  width: 20px;
  height: 20px;
  position: absolute;
  top: 50%;
  margin-top: -10px;
  border-radius: 20px;
  background: rgba(255, 255, 255, 0.9);
}

.lum-lightbox-loader:before {
  left: 0;
  animation: lum-loader-before 1800ms infinite linear;
}

.lum-lightbox-loader:after {
  right: 0;
  animation: lum-loader-after 1800ms infinite linear;
  animation-delay: -900ms;
}

.lum-lightbox.lum-opening {
  animation: lum-fade 180ms ease-out;
}

.lum-lightbox.lum-opening .lum-lightbox-inner {
  animation: lum-fadeZoom 180ms ease-out;
}

.lum-lightbox.lum-closing {
  animation: lum-fade 300ms ease-in;
  animation-direction: reverse;
}

.lum-lightbox.lum-closing .lum-lightbox-inner {
  animation: lum-fadeZoom 300ms ease-in;
  animation-direction: reverse;
}

.lum-img {
  transition: opacity 120ms ease-out;
}

.lum-loading .lum-img {
  opacity: 0;
}

.lum-gallery-button {
  overflow: hidden;
  text-indent: 150%;
  white-space: nowrap;
  background: transparent;
  border: 0;
  margin: 0;
  padding: 0;
  outline: 0;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  height: 100px;
  max-height: 100%;
  width: 60px;
  cursor: pointer;
}

.lum-close-button {
  position: absolute;
  right: 5px;
  top: 5px;
  width: 32px;
  height: 32px;
  opacity: 0.3;
}
.lum-close-button:hover {
  opacity: 1;
}
.lum-close-button:before,
.lum-close-button:after {
  position: absolute;
  left: 15px;
  content: " ";
  height: 33px;
  width: 2px;
  background-color: #fff;
}
.lum-close-button:before {
  transform: rotate(45deg);
}
.lum-close-button:after {
  transform: rotate(-45deg);
}

.lum-previous-button {
  left: 12px;
}

.lum-next-button {
  right: 12px;
}

.lum-gallery-button:after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  width: 36px;
  height: 36px;
  border-top: 4px solid rgba(255, 255, 255, 0.8);
}

.lum-previous-button:after {
  transform: translateY(-50%) rotate(-45deg);
  border-left: 4px solid rgba(255, 255, 255, 0.8);
  box-shadow: -2px 0 rgba(0, 0, 0, 0.2);
  left: 12%;
  border-radius: 3px 0 0 0;
}

.lum-next-button:after {
  transform: translateY(-50%) rotate(45deg);
  border-right: 4px solid rgba(255, 255, 255, 0.8);
  box-shadow: 2px 0 rgba(0, 0, 0, 0.2);
  right: 12%;
  border-radius: 0 3px 0 0;
}

/* This media query makes screens less than 460px wide display in a "fullscreen"-esque mode. Users can then scroll around inside the lightbox to see the entire image. */
@media (max-width: 460px) {
  .lum-lightbox-image-wrapper {
    display: flex;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
  }

  .lum-lightbox-caption {
    width: 100%;
    position: absolute;
    bottom: 0;
  }

  /* Used to centre the image in the container, respecting overflow: https://stackoverflow.com/a/33455342/515634 */
  .lum-lightbox-position-helper {
    margin: auto;
  }

  .lum-lightbox-inner img {
    max-width: none;
    max-height: none;
  }
}